Depended by: gqrx, gr-osmosdr

Library depended by: